Skip to end of metadata
Go to start of metadata
Icon

The wiki is undergoing major changes. Please alert us (in the comment section of each page) about pages that need to be fixed.

Installation Guide
TrinityCore Requirements

Platform: Linux, Windows or Mac
Processor with SSE2 support
ACE 5.8.3
MySQL 5.1.0
CMake ≥ 2.8.12 (Windows)
CMake ≥ 2.8.9 (Linux)
OpenSSL ≥ 1.0.0
GCC ≥ 4.7.2 (Linux only)
MS Visual Studio (Express) ≥ 12 (2013) (Windows only)

 

 

1 Comment

  1. On the left side the "Archived old wiki" link should be deleted, the old wiki does not exist anymore.